﻿.ModalPopupBG {
    background-color: var(--black);
    opacity: 0.5;
}

.BodyPopup {
    width: 325px;
    background-color: #E8E8E8;
    border: 1px solid black;
}

.BodyPopupDouble {
    width: 725px !important;
    background-color: #E8E8E8;
    border: 1px solid black;
}

.PopupHeader {
    width: auto;
    font-size: 12pt !important;
    vertical-align: middle;
    text-align: center;
    color: White !important;
    background-color: var(--red) !important;
    border-bottom: 1px solid black;
}

.PopupBody {
    width: auto;
    font-size: 9pt !important;
    background-color: transparent;
    color: Black;
    vertical-align: middle;
    text-align: center;
    padding: 1em;
}

.PopupControls {
    background-color: transparent;
    text-align: center;
    vertical-align: bottom;
    padding: 1em;
}

.PopupButton {
    height: 20pt;
    background-color: var(--red);
    color: White;
    border: 1px solid var(--red);
}
